EDIT - feature request #5936

Multilanguage Support for TextData
06/30/2016 12:38 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

It seems that TextData has no multi-language support yet in Dataportal.
Hallo,

die Eingabe von 2 Sprachversionen fiir ein Feature-Element (oder wie nennt man das, z.B. Notas?) klappt anscheinend wunderbar.
... Aber die Language wird offenbar im Portal noch nicht beriicksichtigt.

Siehe Rubiaceaea-mexico unter Plocaniophyllon.

History

#1 - 06/30/2016 01:09 PM - Andreas Miiller
- Keywords set to mexico
Hallo,

mir fallt gerade auf, dass das Problem bei Espanol sein kénnte, dass diese Sprache eigentlich nur Gber den Common Name import der
Rubiaceen-Daten hinzugekommen ist (zu erkennen am Spanischsprachigen Label).

Die ,richtigere” Sprache aus den ISO Sprachen wére vermutlich ,Spanish;Castilian*“.
Leider werden die beiden Vokabulare hier noch gemischt.
Das Problem mit Espanol ist, dass hier keine ISO Codes etc. hinterlegt sind. Das kdnnte der Grund sein, warum die Anzeige im Portal nicht richtig ist.

Kénntet ihr mal an einem Beispiel probieren, ob Spanish;Castialian funktioniert im Portal?

nein, daran scheint es bei der Portaldarstellung nicht gelegen zu haben (siehe Gattung Plocaniophyllon, Notas).

#2 - 10/27/2021 01:15 AM - Andreas Miiller
- Tags changed from mexico to mexico, i18n

- Description updated

#3 - 10/27/2021 01:15 AM - Andreas Miiller

- Private changed from Yes to No
